h1{	font-size: 1.5em; padding: 10px 170px 0 5px; }
.activity_tag .number{ padding-left: 10px}

#tabs2 p:nth-child(2){
	display: inline-block;
	background: url(../img/recursos5.png) no-repeat center center;
	position: absolute;
	width: 571px;
	height: 571px;
	top: 65px;
	left: 30px;
	font-size: 1.6em;
	line-height: 1.3em;
	padding: 150px 140px 0 125px;
	text-align: center;
}


#tabs2 p:nth-child(3){
	position: absolute;
	border-radius: 10px;
	color: white;
	background: #88A559;
	width: 526px;
	height: 120px;
	right: 50px;
	top: 250px;
	font-size: 1.6em;
	padding: 10px 25px;
}